/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http: //html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http: //richclarkdesign.com)
 * http: //cssreset.com
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary, main,
time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
  box-sizing: border-box; }

body {
  line-height: 1; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block; }

nav ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }
  blockquote:before, blockquote:after,
  q:before,
  q:after {
    content: '';
    content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

html {
  background: #111617;
  background-image: url(../img/cam.jpg), linear-gradient(180deg, #090D0E 0%, #0D0E10 10%, #101113 30%, #111516 45%, #12171B 67%, #111518 73%, #060608 92%, #060608 100%);
  background-position: 0% 50%, 50% 50%;
  background-size: contain, fill;
  background-repeat: no-repeat, repeat-x;
  height: 1vh; }

body {
  font-size: 16px;
  line-height: 18px; }

p {
  margin: 0 0 12px; }

h1 {
  font-size: 32px;
  line-height: 36px; }

h2 {
  font-size: 24px;
  line-height: 27px; }

h3 {
  font-size: 16px;
  line-height: 18px; }

.button {
  padding: 12px 24px; }
